This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 53741 - 'mdoc warning: Empty input line' while viewing man pages
'mdoc warning: Empty input line' while viewing man pages
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: rusers (Show other bugs)
7.3
ia64 Linux
low Severity low
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-17 12:14 EDT by Ben Levenson
Modified: 2015-03-04 20:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 12:14:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-09-17 12:14:45 EDT
Description of Problem:
There is a warning message at the top of the rpc.rstatd, and rpc.rusersd
man pages. Everything else appears as expected.

Version-Release number of selected component (if applicable):
rusers-server-0.17.2
groff-1.17.2-4
Comment 1 Phil Knirsch 2001-09-29 11:49:27 EDT
Using the packages of the RC2 i don't get any error messages. Could have been a
temporary glitch in one of the packages.

Here are the version numbers for the two packages:

  rusers-server-0.17-12
  groff-1.17.2-3
Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.